/*
Theme Name: Zakra Child Theme
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Zakra
Author: ThemeGrill
Author URI: http://themegrill.com
Template: zakra
Version: 1.0
*/

/*=============================================
* GLOBAL + GLOBAL OVERRIDES
============================================= */
div.sc-site-content {max-width:980px; margin: auto; padding: 5px 20px 5px 20px}
hr.sc-hr-02 {border:0; height:1px; background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));}
div.sc-footer-data {padding:80px;text-align:center; max-width: 980px; margin: auto;}
a.button {display: inline-block; background: #e0e0e0; border:1px solid silver; background:linear-gradient(to bottom, #FFFFFF, #D2D2D2);  padding: 5px 15px 5px 15px; text-align: center; border-radius: 5px; color: #000}
a.button-large {font-size: 20px; padding: 10px 40px 10px 40px; }
a.button:hover {border:1px solid #777;}
.sc-sub-note {font-style: italic; font-size:12px}

/* GLOBAL::Overrides */
a {color: #2a9ed4; text-decoration: none;transition: none;}
a:hover,article .entry-title a:hover,.widget ul li a:hover,#breadcrumbs a:hover,.tags a:hover,.entry-meta a:hover,#footer_sub_content a:hover {color: #1a5a78;}
html,body {font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size: 14px;font-style: normal;font-weight: normal; color:#000}
h1, h2, h3, h4, h5, h6, .slide-title {font-family: Yanone Kaffeesatz, Arial, sans-serif;font-style: normal;font-weight: normal; margin-bottom: 10px}
h1 {font-size:3em}
h2 {font-size:2.5em}
h3 {font-size:2.25em}
h4 {font-size:2em}
h5 {font-size:1.75em}
h6 {font-size:1.5em}
h1.entry-title {font-size:3em}

/*Pro Only Subs */
sup.pro-sm {font-size:10px; color:#b90202; }
sup.pro-lg {font-size:16px; font-style:italic; color:#b90202}
span.pro-sm {font-size:10px; color:#b90202; }
span.pro-md {font-size:14px; color:#b90202; }
span.pro-lg {font-size:16px; font-style:italic; color:#b90202}


/*=============================================
HEADER
============================================= */
div.sc-header-top {width:100%; background-color: #eeeeee }
div.sc-header-top-items {max-width: 980px; margin:0 auto 0 auto; height:75px; padding:0 0 10px 0; }
div#sc-logo-main img {height:65px; float:left}
div.header-bar-social-icons {border:0 solid blue; margin:0 auto 0 auto;  padding:10px; float:right; display:flex; }
div.header-bar-social-icons div {width:28px; height:28px; background:#444; padding:8px; text-align:center; border-radius:50%; margin:8px 2px 8px 2px}
div.header-bar-social-icons div:hover {background-color: #000}
div.header-bar-social-icons a {color:#fff; display: block; border:0 solid red; margin-top: -4px; font-size:0.91em}

/* HEADER::Nav-menu */
div.sc-header-bottom { border:0 solid red;  width:100%; margin:0 auto 0 auto; height:55px; background: linear-gradient(180deg, #424047, #37353b, #2c2b2f, #212024, #161518, #0b0b0c, #000000);}
div.sc-header-bottom-bar { margin:0 auto 0 auto; height:58px; max-width:980px}
.tg-primary-menu > div ul li a {color:#fff !important; display: inline-block}
.tg-primary-menu ul.sub-menu {background-color: #000; border: 1px solid #000 }
.tg-primary-menu ul.sub-menu li {border: 1px solid #000}
.tg-primary-menu ul.sub-menu li:hover {background-color: #333;}
.tg-primary-menu > div > ul > li.current-menu-item > a::before {background-color: #d12626 !important}
.tg-primary-menu > div > ul > li.current-menu-parent > a::before {background-color: #d12626 !important}
.tg-primary-menu > div > ul > li#menu-item-52958 > a::before {background-color: #d12626 !important}
.tg-primary-menu > div ul { justify-content: start}
li#sc-account-menu-item {margin-left:auto; padding-right:20px}
.tg-header-action-list .tg-header-action__item.tg-mobile-toggle .tg-icon-bars {font-size: 2.3rem;  line-height: 1.2;  color: #fff;}

/* HEADER::Breadcrumbs */
.tg-container--separate .tg-page-header { background-color: #fff; max-width: 980px; margin:auto; padding:7px 0 20px 0;}
.tg-page-header .breadcrumb-trail ul li { font-size: 14px;}
nav.breadcrumb-trail {margin:auto; max-width: 960px; text-align: left; width:100%;}

/*=============================================
BLOG POSTS (archive.php)
============================================= */
div#primary {width:100%}
article.zakra-article {padding:10px 0 0 0 !important; border: 0 solid red; margin:0 !important}
article.zakra-article a.post-thumbnail img {max-width:150px; max-height:150px; float:right;   margin:0 0 0 20px; border-radius:3%;}
article.zakra-single-article div.post-thumbnail {float:right; border:none; margin:60px 0 20px 20px;}
/*Search Box*/
h1.sc-search-results {font-size:34px; margin:0 0 0 0}
div.sc-search-results-count {margin:0 auto 20px auto; width:100%; text-align: center; font-size:16px; font-weight: bold; font-style: italic}
div.sc-blog-search-box {padding:10px 0 10px 0}
div.sc-blog-search-box form#searchform {display:flex; flex-direction: row;}
div.sc-blog-search-box input#search-txt {font-size:25px; max-width:900px; height:auto; color:#000; border-radius:4px; }
div.sc-blog-search-box button#sc-clear-blog-btn {height:50px; width:50px; margin:0 0 0 -100px; color:#999; visibility:hidden; background: none}
div.sc-blog-search-box button#sc-search-blog-btn {height:51px; width:50px; margin:0 0 0 0; color:#fff; background: #269bd1; border-top-right-radius:4px; border-bottom-right-radius:4px}
div.sc-blog-search-box button#sc-clear-blog-btn:hover {color:#555}
div.sc-blog-search-box button#sc-search-blog-btn:hover {background:#4fc2f7}
div.sc-blog-search-box input#search-txt::placeholder {color:#dfdfdf}

/*=============================================
MISC: EDD Specfic pages
============================================= */
/*  */
#sc-edd-login-form #edd_login_form .edd-input {width:99%}
div.edd-pass-info {color:#777; font-style: italic; margin-top:20px}
table#edd_purchase_receipt td {padding:2px 0 3px 6px}
table#edd_purchase_receipt th {padding:2px 0 3px 6px}
table#edd_subscription_receipt th {background-color: #efefef}
table#edd_subscription_receipt td {padding:2px 0 3px 6px}
table.edd-table {margin-top:15px}
thead tr.edd_purchase_row {background-color: #f0f0f0; color:#444}
tbody tr.edd_purchase_row td {padding:6px}
footer.entry-footer span.edit-link {display:none}
table tr.edd_download_history_row th{background-color: #efefef}
form.edd_form fieldset {border:none; margin-top:15px}
form.edd_form fieldset legend {border-bottom: 1px solid #e5e5e5;}
div.edd-invoices-div { margin-top:.8em;  margin-bottom:.8em; }

/*Win: Purchase Confirmation*/
table#edd_purchase_receipt_products th {background-color: #efefef}
table#edd_purchase_receipt_products td {padding:2px 0 2px 6px}

/*Win: License Page */
thead tr.edd_sl_license_row {background-color: #dfdfdf;white-space: nowrap}
thead tr.edd_sl_license_row td {white-space: nowrap}
table#edd_sl_license_keys{width:100%}
table.edd_sl_table th,td {padding: 3px 10px 3px 3px}
.edd_sl_license_row input.edd_sl_license_key {padding:3px; border:1px solid silver; width:275px;}

/*Win: Manage License*/
h5.edd-sl-manage-license-header {font-size:24px}
table#edd_sl_license_sites {width: 100%; margin-bottom:30px}

/*Shop Cart*/
div#edd-payment-mode-wrap label {margin-left:1em}
tr.edd_cart_header_row th {background-color:#f0f0f0;}
a#edd_sl_show_renewal_form {color:#269bd1 !important; cursor: pointer}
#edd_checkout_form_wrap legend {width:900px !important}


/*=============================================
MISC: General
============================================= */
/*TOOL TIP STYLES*/
.tooltip-inner {font-size:13px; text-align:left; padding:10px; max-width: 350px; width:350px; background-color:#222 }
.tt {position: relative;  display: inline-block;}
.tt .tttext {
    visibility: hidden;  width:300px; background-color: #fff; color: #000;  text-align: center;  padding:5px;  border-radius: 6px;
	border-color: #000; border-width: 1px; border-style: solid; font-size: 12px; line-height:18px;
    position: absolute;  z-index: 100; font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}
.tt:hover .tttext { visibility: visible; top: -5px;	left: 20px;  }
i.tt:hover { cursor: pointer;}

/* GOOGLE FONT FIX */
@-moz-document url-prefix() {
    h1.custom_h1 {font-weight: 550 !important;}
    h2 {font-weight: 400 !important;}
    h2.box-hdrs, span.video-box-bold {font-weight: 550 !important;}
}